|

Salut! Am o problema, cand vreau sa instalez de pe google play Playstation Remote Play imi zice ca dispozitivul dvs. Nu este compatibil cu această versiune.

AM ANDROID 8.1, SI S9 PLUS...

1 Raportează Evaluează
1 răspuns:
| a răspuns:

"Disponibilitate pentru gamele Xperia XZ2 și XZ1, seriile XZ Premium, X, Z3, Z4 și Z5."

Aplicatie facuta doar pentru telefoanele lor.

RăspundeRăspunde Raportează Evaluează